#main-div, body.search.search-results{background-color: #e8eaed;}
.mac-app-sec {max-width: 1200px;padding: 0;}
.aside-left{width: 240px;background-color: #f5f5f5;padding: 20px 16px;position:fixed;border: 1px solid #ddd; border-left: 2px solid #ddd;}
.aside-left .inner-div-aside .form-control{transition: none; padding: 10px 15px 10px 50px;background-color: #e8eaed;color: #000;border-radius: 4px!important;border: 0;background-image: url(../images/search-1.png);background-size: 17px;background-position: 16px;background-repeat: no-repeat;}
.aside-left .inner-div-aside .form-control:focus{border: 1px solid #1a73e8;background: #fff; padding: 0 15px;}
.Categories-drop .dropdown-toggle{background: #1a73e8;color: #fff;padding: 8px 16px;height: 40px;}
.Categories-drop .dropdown-toggle::after{border-top: 4px solid; border-right: 4px solid transparent;border-left: 4px solid transparent;right: 16px;}
.rightsidebar{margin-left: 0;background-color: #fafafa;width: 80%;left: 0;}
#mySidenav{width: 20%;float: left;}
.mac-app-sec .clearfix{display: none;}
.ratings-list i {font-size: 14px;padding: 0 1px;}
.features-select .custom-control, .ratings-list .custom-control{padding-left: 40px;}
.leftbar-text h2{color: #202124;letter-spacing: .4px;font-size: 24px;}
.top-bottom{border-bottom: 0;background-color: #fafafa;border-top: 0;}
.top-bottom:hover .leftbar-text h2, .top-bottom:hover .leftbar-text h6, .top-bottom:hover {background-color: #fafafa; color: initial; }
.top-bottom .view-btn a{color: #1a73e8; font-weight: 600;   width: 100px; height: 34px; font-size: 14px; display: inline-block; background-color: #fff; text-align: center; line-height: 32px; border: 1px solid #dadce0; border-radius: 4px;}
.top-bottom .heading-box .view-btn a:hover{background-color: rgba(66,133,244,0.039); border: 1px solid #d2e3fc;color: #1a73e8;opacity: 1;text-decoration: none;}
.first-box{background-color: #fafafa;}
.thum-grid {border: 0; padding: 0; width: 215px; margin: 16px 0 4px 20px; flex: 0 0 auto;max-width: 100%;}
.image-box .image{border: 0;}
.image-box:hover .overlay{background-color: rgba(255,255,255,0.95);}
.image-box .text{color: #3c4043;padding: 10px;text-align: center;top: 50%; left: 0; transform: translatey(-50%); s-transform: translatey(-50%);}
.leftbar-text h6{color: #3c4043;margin-top: 20px;font-size: 16px;}
.recently-sec{border-top: 2px solid #e8eaed;margin-top: 40px;padding-top: 40px;}
.heading-box{padding: 0;}
.custom-control-label::before{border: 2px solid #5f6368;}
#demos .owl-carousel{padding: 20px 140px;}
#owl-two.owl-carousel .owl-nav .owl-prev, #owl-two.owl-carousel .owl-nav .owl-next,#owl-one.owl-carousel .owl-nav .owl-prev, #owl-one.owl-carousel .owl-nav .owl-next{border-radius: 50%;height: 60px;width: 60px; background-color: #fff; position: absolute; box-shadow: none;}
#owl-two.owl-carousel .owl-nav .owl-prev {left: -400px;}
#owl-two.owl-carousel .owl-nav .owl-next{right:-400px;}
#owl-two.owl-carousel .owl-nav .owl-prev span{left: 23px;}
#owl-two.owl-carousel .owl-nav .owl-next span {left: 25px; }
#owl-two.owl-carousel .owl-nav .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{box-shadow: none;}
#owl-two.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-next span{top: 40%;}

#owl-two.owl-carousel .owl-nav {
    position: absolute;
    top: 45%;
    transform: translate(-50%,-50%);
    left: 50%;
}
#owl-one.owl-carousel .owl-nav .owl-next {
    right: 50px;
}
#owl-one.owl-carousel .owl-nav .owl-prev {
    left: 50px;
}
#owl-one.owl-carousel .owl-nav span {
    position: static;
    line-height: 27px;
}
#owl-two.owl-carousel .owl-nav button.owl-next:hover, #owl-two.owl-carousel .owl-nav button.owl-prev:hover, #owl-one.owl-carousel .owl-nav button.owl-next:hover, #owl-one.owl-carousel .owl-nav button.owl-prev:hover{background-color: #fff !important; -webkit-box-shadow: 0px 1px 6px #ccc; -moz-box-shadow: 0px 1px 6px #ccc; box-shadow: 0px 1px 6px #ccc; } 
#owl-two.owl-carousel .owl-nav .owl-prev:hover span, #owl-two.owl-carousel .owl-nav .owl-next:hover span ,#owl-one.owl-carousel .owl-nav .owl-prev:hover span, #owl-one.owl-carousel .owl-nav .owl-next:hover span {color: #000;}
.short_prod_container{background: rgba(255,255,255,0.9);height: 108px;}
.prod_title p{font-size: 28px; line-height: 30px; margin-bottom: 10px;}
.prod_infos{height: 100%;}

.static-pages {border-top: 2px solid #dadce0; margin: 20px 0px; padding-top: 15px; } 
.static-pages ul li a {letter-spacing: .01785714em; font-size: .875rem; font-weight: 600; line-height: 1.25rem; color: #80868b; display: block; margin: 0 0 16px 0; text-decoration: none; } 
.static-pages ul li a:hover, .static-pages ul li a:focus, .static-pages ul li a:active {color: #1a73e8;}
.btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle{background-color:#1a73e8; border-color: #1a73e8;opacity: 1;color: #fff;}
.Categories-drop .dropdown-toggle:hover{opacity: 1;color: #fff;}
.dropdown-menu{margin: 0;}
.Categories-drop .dropdown-menu{height: 280px;overflow-y: auto;padding: 15px 0;-webkit-box-shadow: 0 2px 4px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 30%);border: 0;}
.Categories-drop .dropdown-item{padding: 8px 16px;line-height: 1.25rem;}
a.dropdown-item:hover {text-decoration: none;background-color: #e8eaed;}
.Categories-drop .dropdown-menu::-webkit-scrollbar {width: 7px;}
.Categories-drop .dropdown-menu::-webkit-scrollbar-track {box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);}
.Categories-drop .dropdown-menu::-webkit-scrollbar-thumb {background-color: #dcdcdc;outline: 0;}
.view-btn{vertical-align: top;}
.thum-grid h5{margin-top: 15px;margin-bottom: 8px;}
.thum-grid a{display: block;}
.thum-grid a:focus{outline: #1a73e8 solid 2px;transition: none;}
.buy-now-btn .woocommerce a.button, .slider-outer .woocommerce a.button{background-color: #1a73e8;}
.static-pages ul li{display: flex;align-items: flex-start;}
.static-pages ul li button.button2{margin-bottom: 0;background-color: #1a73e8; -webkit-border-radius: 2px; border-radius: 2px; color: #fff; font-size: 12px; padding: 5px; margin-left: 5px;}
.prod_small_info p{font-weight: 400;}
.prod_descrip1{margin-top: 10px;margin-bottom: 15px;}
.dii .custom-rates.cccccccccc li img {width: 15px; }
.dii .custom-rates.cccccccccc li{margin-right: 3px;}
.custom-review-rate i, .spr-caption, .prod_descrip1 span{font-size: .875rem;}
.buy-now-btn{display: flex; display: -ms-flexbox; justify-content: flex-end; -ms-justify-content: flex-end;}
.aside-left .inner-div-aside .form-control.focus-visible{padding: 10px 15px;}
.bottom-detail-sec .additional-info h5 {font-size: 1.375rem; font-weight: 200;margin-bottom: 20px;}
.bottom-detail-sec .additional-info p{font-weight: 600;margin-top: 14px;}
.bottom-detail-sec .additional-info p strong{font-weight: normal;}
.add-info-link {display: table;}
.add-info-link a {display: table-cell;vertical-align: middle;}   
.bottom-detail-sec .additional-info .report_abuse{color: #d93025;display: inline-block;font-size: .875rem;margin-left: 30px;}
.bottom-detail-sec .additional-info .report_abuse svg{fill: #d93025;width: 20px; vertical-align: middle;margin-right: 5px;}
.bottom-detail-sec .additional-info .info-website{color: #1a73e8;display: inline-block;font-size: .875rem;}
.bottom-detail-sec .additional-info .info-website svg{fill: #1a73e8;width: 20px; vertical-align: middle;margin-right: 5px;}
.custom-review-rate i, .spr-caption{color: #5f6368;padding-left: 8px;}
.slider-outer .owl-dots{display: block;}
.owl-dots .owl-dot{position: relative;margin: 0 8px 0 0;display: inline-block; vertical-align: top;}
.owl-carousel button.owl-dot{background: none; -webkit-border-radius: 100px; border-radius: 100px; border: 1px solid #202124; height: 10px; width: 10px;}
.owl-carousel button.owl-dot.active{background-color: #202124;}
.owl-dots{bottom: -25px;top: initial;}
.prod_infos .custom-rates.cccccccccc li img{width: 14px;margin-right: 3px;}
.reviewstab h3{font-size: 1.375rem; border-bottom: 0; padding-bottom: 0;margin: 0;}
.user-reviews-rev{display: flex;align-items: center;}
.user-reviews-rev a.right-yet{background-color: #fff; border: 1px solid #dadce0; color: #1a73e8;margin: 0 0 0 30px; padding: 0 24px;height: 36px; letter-spacing: .25px;font-size: 14px;border-radius: 4px;line-height: 34px;}
.hide-show{height: 210px;}
.reviewstab div.rating-form form{display: flex; align-items: center;}
.reviewstab div.rating-form form .rating-item{width: 77%; margin: 0;}
.add-mac-blue-section{padding: 50px; background-color: #4285f4; text-align: center;}
.add-mac-blue-section .add-to-mac-text{font-size: 24px; color: #fff; line-height: 1.33; margin: 0 auto 30px; max-width: 760px;}
.add-mac-blue-section .parent-test-btn a.button{background-color: #fff; border: 1px solid #dadce0;border-radius: 4px; color: #1a73e8;font-size: 14px;font-weight: 600;height: 36px;line-height: 16px;width: 100%;}
.add-to-mac-button{max-width: 155px;margin: auto;cursor: pointer;}
.add-to-mac-button .parent-test-btn a.button:hover{background-color: #bdc1c6; border-color: #80868b; color: #185abc;}

body.product-template-default.single.single-product div#crumbs {
	color: #1a73e8;
}
body.product-template-default.single.single-product div#crumbs .current {
	color: #5f6368;
}
.read-more, .read-less {background-color: #fff; border: 1px solid #dadce0; color: #1a73e8; margin: 30px 0 0 0; padding: 8px 24px; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: none; box-shadow: none; -webkit-box-sizing: border-box; box-sizing: border-box; letter-spacing: .25px; text-shadow: none; text-transform: none; font-size: 14px; font-weight: 600; opacity: 1; } 
.read-more:hover,.read-less:hover {background-color: rgba(66,133,244,0.039);border: 1px solid #d2e3fc;}
.report-abuse-section{background-color: #fff;}
.report-abuse-section .container{max-width: 970px;margin: 0 auto;}
.abuse-breadcrumb a, .abuse-breadcrumb span.current {font-weight: bold; background: url(https://macapps.rwsdelight.com/wp-content/themes/newmacapps/assets/images/arrow_right.png) no-repeat center right; padding-right: 14px; margin-right: 8px;font-size: 13px;}
.abuse-breadcrumb i{display: none;}
.abuse-breadcrumb span.current{ background:none;}
.abuse-heading h2, h3.m-Da-K, .report-abuse-section label{font-size: 1rem;padding: 1rem 0;color: #000;font-weight: bold;}
.m-Da-MRQ8zf p, .AbuseReason span.wpcf7-list-item-label{font-size: 13px;color: #000;}
.m-Da-MRQ8zf p a, .report-abuse-section label{font-size: 13px;}
.AbuseReason .wpcf7-list-item{display: block;margin: 0;}
.AbuseReason .wpcf7-list-item input{vertical-align: middle;}
.AbuseReason .wpcf7-list-item-label{color: #4272db!important;}
.report-abuse-section p input.wpcf7-submit{font-size: 13px;line-height: 11px; color: #000;width: 97px;height: 21px; border:1px solid #000;background-color: #efefef;border-radius: 2px;margin-top: 10px;}
.report-abuse-section textarea{width: 591px;height: 71px;}
.outlook-sec .custom-rates{text-align: left;}
.checkout-page .cart-rightbar{margin-left: 240px;}
.woocommerce-cart .checkout-page table.cart img {width: 100px;}
.checkout-page table tr.even, .checkout-page table tr.alt, .checkout-page table tr:nth-of-type(n){background: #fff;}
.checkout-page table tr.even, .checkout-page table tr.alt, .checkout-page table tr:nth-of-type(2n){background: #ececec;}
.checkout-page .woocommerce table.shop_table th{background-color: #f5f5f5;color:#000;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{font-size: 1em!important;padding: .5em!important;}
.woocommerce table.shop_table .order-total td{vertical-align: middle;}
#exampleFormControlTextarea1{height: 60px;}
.checkbox_title_abuse{font-size: .95rem; font-weight: bold; color: #000; margin-top: 20px; margin-bottom: 8px; display: inline-block;}
.m-Da-MRQ8zf br{display:none;}
.m-Da-MRQ8zf p{margin-bottom: .6rem;}
.buy-now-btn .woocommerce a.button.loading, .slider-outer .woocommerce a.button.loading{opacity: 1;background-color: #1a73e8;}
.google-auto:first-child p strong, .google-auto:first-child p b{font-size: 17px;color: #000;}
.hide-show .btn.btn-default.save-rating{background-color: #1a73e8;border: 0;}
body .checkout-page h2.entry-title {
    border: none;
    border-bottom: 2px solid #f1f3f4;
}
body.woocommerce-cart .checkout-page {
    border: none;
}
.cart-rightbar .woocommerce .cart-collaterals .cart_totals table.shop_table.shop_table_responsive {
    max-width: 400px;
    margin-left: auto;
    width: 100%;
}
.woocommerce-cart .checkout-page tr.order-total th, .woocommerce-cart .checkout-page tr.order-total td {
    text-align: center;
    width: 50%;
}
.cart-rightbar .woocommerce .cart-collaterals .cart_totals h2 {
    display: none;
}
body.page-template.page-template-report-abuse-template {
    background-color: #fff;
}